.page {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; MARGIN: 20px 0px 0px; WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.page A {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; COLOR: #d92835; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.page A.active {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND: #d92835; COLOR: #fff; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.page A:hover {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND: #d92835; COLOR: #fff; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none
}
